Subject: Re: [PATCH] network configs: disconnect network options from drivers

From: "Randy.Dunlap" <[email-masked]>
Date: Mon, 04 Apr 2005 16:11:33 -0700

Sam Ravnborg wrote:
> 
>>>- Move submenu to the top
>>>- Rename top menu to "Networking" and located it just before
>>>"File systems"
>>
>>I still prefer Networking to come before Device Drivers FWIW.
>>Just makes some kind of hierarchical sense to me.
> 
> Moved up as suggested.
> 
> 
>>I propose that the new file net/atm/Kconfig be sourced somewhere.
> 
> Thanks, I have missed that one - added just before wanrouter.
>  
> 
>>I'll look at it more to see if I have any other comments.
> 
> OK. I will await and post an updated patch if you do not beat me.

Sam,
Here are a few more suggestions for you to consider.

- in Networking support, move Network testing and Netpoll
support to the end of the menu (basically put the devel.
tools toward the bottom of the menu)

- I would rather not "hide" Amateur Radio, IrDA, and
Bluetooth in the Networking protocols area, but have them
near 802.1x and ATM in the top-level Networking support
menu.  How does that sound to you?

Thanks.

-- 
~Randy